<resources>
    <!-- Default screen margins, per the Android Design guidelines. -->
    <dimen name="activity_horizontal_margin">16dp</dimen>
    <dimen name="activity_vertical_margin">16dp</dimen>
    <dimen name="margin_page">@dimen/content_margin</dimen>
    <dimen name="margin">5dp</dimen>

    <dimen name="textsize_heading">20sp</dimen>
    <dimen name="textsize_body">14sp</dimen>
    <dimen name="textsize_body1">14sp</dimen>
    <dimen name="textsize_body2">12sp</dimen>
    <dimen name="textsize_body3">11sp</dimen>

    <dimen name="fab_margin">16dp</dimen>
    <dimen name="app_bar_height">180dp</dimen>
    <dimen name="service_icon_size">50dp</dimen>
    <dimen name="profile_image_size">60dp</dimen>

    <dimen name="status_bar_height">24dp</dimen>
    <dimen name="main_service_button_margin">40dp</dimen>

    <!-- Updated -->

    <dimen name="color_line_width">4dp</dimen>
    <dimen name="vehicle_image_size">60dp</dimen>
    <dimen name="drawable_padding">5dp</dimen>

    <dimen name="textsize_title">20sp</dimen>
    <dimen name="textsize_subtitle">18sp</dimen>
    <dimen name="textsize_subheading">16sp</dimen>
    <dimen name="textsize_text_body1">14sp</dimen>
    <dimen name="textsize_text_body2">12sp</dimen>
    <dimen name="textsize_text_body3">11sp</dimen>

    <dimen name="textsize_time">12sp</dimen>
    <dimen name="textsize_status">12sp</dimen>
    <dimen name="textsize_notifition_count">12sp</dimen>
    <dimen name="textsize_notifition_count1">8sp</dimen>
    <dimen name="content_padding_notifition_count">2dp</dimen>

    <dimen name="content_margin">8dp</dimen>
    <dimen name="content_margin_1">10dp</dimen>
    <dimen name="content_padding">5dp</dimen>
    <dimen name="content_padding_1">3dp</dimen>
    <dimen name="content_padding_2">-5dp</dimen>

    <dimen name="notification_icon_size">36dp</dimen>
    <dimen name="textsize_details_heading">15sp</dimen>
    <dimen name="timeline_bottom_padding">80dp</dimen>

    <dimen name="fab_margin_bottom">60dp</dimen>
    <dimen name="chat_margin_start">60dp</dimen>
    <dimen name="chat_max_width">300dp</dimen>

    <dimen name="dialog_min_width">600dp</dimen>
    <dimen name="requirement_image_size">80dp</dimen>
</resources>
